Citrix Nfuse Published Applications Information Leak Vulnerability

Bugtraq ID: 3926
Class: Design Error
CVE: CVE-2002-0502
Remote: Yes
Local: No
Published: Jan 22 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: Discovered and posted to Bugtraq by Tom.Lyne@kamino.com.
Vulnerable: Citrix Nfuse 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus